columnSuffix: null
handle: faqs
instructions: null
name: 'Generic Panel Matrix - Generic FAQ Panel - FAQs'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: 1
  selectionLabel: 'Add a FAQ'
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: true
  showUnpermittedSections: true
  sources:
    - 'section:a3915e10-f377-45aa-934a-b0f668412b48' # FAQs
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
